# 页面标题
VITE_APP_TITLE = 王小卤-链路中心
# 开发环境
VITE_APP_ENV = 'development'
# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = '/'

# 链路中心基地址
VITE_APP_BASE_API = '/dev-api' # 小卤
# VITE_APP_BASE_API = '/ql_local' # 秋林本地
# VITE_APP_BASE_API = '/bc_local' # 本才本地
VITE_APP_PROMOTION = '/dev-promotion-api' # 促销

# 飞书服务回调地址（本地测试已经通过并上线，后台飞书登录接口重定向地址已经不是 localhost 了所以本地开发无需使用飞书登录，线上已经可用）
VITE_APP_REDIRECT_URL = 'http://localhost:8085'

# 积木报表服务地址
VITE_APP_REPORT_URL = 'https://sfa-qa.wxl66.cn'
# 积木报表预览地址
VITE_APP_REPORT_PREVIEW_URL = '#/report/jmreport/view'
# 积木报表分享预览地址（后台给的地址会包含后续的/jmreport/shareview)
VITE_APP_REPORT_SHARE_PREVIEW_URL = '#/report'
# 积木报表编辑地址
VITE_APP_REPORT_EDIT_URL = '#/report/jmreport/index'

# 促销计划上报模板表格
VITE_APP_PLAN_TEMPLATE_EXCEL = 'https://link-promotion.oss-cn-shanghai.aliyuncs.com/file/%E6%96%B0%E5%A2%9E%E6%88%96%E4%BF%AE%E6%94%B9%E8%AE%A1%E5%88%92-%E6%A8%A1%E6%9D%BF4.0.xlsx'

# 腾讯地图接口地址
VITE_APP_TENCENT_MAP_API = '/tencent_map_api'